TO OUR SHAREHOLDERS:
While Mascos sales were up six percent in the
first half of 2006, the second half of the year
brought some of the most challenging economic
conditions in our history, resulting in full-year
net sales from continuing operations being up
only two percent. During 2006, a year defined
by lagging consumer confidence and commodity
volatility, housing starts were down approximately
13 percent, with most of the decline
coming in the second half of the year. In fact,
the housing starts run rate in late 2006 was over
20 percent below the comparable period in 2005.
In addition, consumers increasingly decided
to cancel or defer home buying and major
remodeling projects.
We faced the challenges of 2006 head-on. Our
strategy of simplifying and refining our portfolio
of companies remained consistent. We maintained
our focus on strategic growth, reduced
operating costs, continued to divest non-strategic
businesses and simplified our organizational
structure. Over the past three years, we have
reduced the number of our operating units,
through consolidations and divestitures, from 67
businesses in 2003 to 31 businesses currently.
We are proud that 2006 marked a milestone of 50
years of sales growth for Masco; our quarterly
dividend was raised for the 48th consecutive year;
and, we maintained a strong balance sheet with
good liquidity. The Company returned $1.2 billion
to shareholders through common share repurchases
(29 million shares) and dividends. Even
though we achieved relatively high cash flow in
2006, we were disappointed that our earnings for
the year did not meet our expectations.
We are in the midst of a dynamic and challenging
economic environment and expect 2007 to
be even more difficult than 2006. While some
economists believe that the new housing market
is stabilizing and the downturn is nearing the
bottom, others are less optimistic. Given recent
business trends and excess inventories of unsold
existing and new homes, we expect further
declines during 2007 in total housing activity.
In 2007 we will continue to take tough and
strategic actions. Consistent with our overall
growth strategy, we will continue to manage the
business for difficult short-term economic times
by pursuing a variety of initiatives to offset cost
increases and improve operating profit in the
future. We will cut capital expenditures, and, by
the end of the first quarter of 2007, we will have
lowered our Company-wide headcount by 8,000
employees (16 percent of our U.S. workforce).
Throughout the Company, we are restructuring
to reduce costs and improve efficiencies in the
supply chain and, at the same time, we are
investing in systems and manufacturing capabilities
for the future.
While the low point in housing starts may not
be realized until sometime later in 2007 or 2008,
we still believe that the long-term fundamentals
of the industry are sound. In addition, our key
retail customers continue to grow and expand
into new markets. To meet future expected demand
for our products, we are bringing new
manufacturing facilities on line to better serve
our customers.We are increasing global sourcing
and improving synergies among our business
segments.We continue to attract and retain highlytalented
people who are able to apply their
business knowledge within a highly competitive
global industry. Masco will continue to invest in
talent, training, innovation and systems to ensure
that the Companys foundation remains strong.
We consider 2007 as a transitional year and
expect to resume our growth in 2008.While business
trends will likely result in lower sales and
earnings for 2007, we continue to believe that we
will achieve our longer-term goal of creating
shareholder value and improving our return on
invested capital to approximately 18 percent by
2010. Although the current challenges facing the
residential building and remodeling markets are
numerous and complex, Masco is operating
from a position of strength on many fronts, and
we remain focused on building solutions for the
futurefor our customers,

Masco has the scale, size and expertise to
customize our retail service approach to uniquely
align with our large and growing strategic customers.
We serve international markets from 18
different countries. Our dedicated retail service
companies support our major home improvement
customers in the U.S. and Europe. More
than 1,000 Masco associates provide training and
sales support for Big Box retailers, as well as
kitchen and bath dealers. Additionally, Masco has
the ability, through Masco Contractor Services
(MCS), to go the last mile to almost any job site for
our homebuilder customers across the country.
The extensive capabilities of MCS further differentiate
us and provide a significant growth
opportunity. MCS has relationships with 90 of the
top 100 U.S. homebuilders. We source, distribute
and install more than 20 different product categories
and install products in approximately onehalf
of all new homes built in the U.S. Currently,
for each home in which we do work, MCS realizes
average revenue of approximately $3,000 selling
and installing insulation, cabinets, fireplaces, paint,
windows, gutters, decorative hardware and other
building products. In the future, MCS has the
potential to grow that average per home revenue
significantly. For example, we believe that average
per home revenue could grow to approximately
$20,000 if each new home were to include all of
our current core products and services, including
paint and windows.
In addition to strategic alliances with retailers
and homebuilders, Masco is focused on giving
the consumer more choices in styles and price
points. Providing great selections and great
products result in consumers choosing Masco
brands. We believe that the majority of all new
homes built in the U.S. contain Masco products
and services and that more than 90 percent of
our sales are from products and services enjoying
a leadership position in their respective
markets. Our brands give consumers the designs,
choices and quality they want when making
important purchases that they may make only
once in a decade, or even once in a lifetime.
The key to our future success is the strength of
our more than 57,000 employees worldwide.
We have the capability to manage the business
for difficult short-term economic times and are
pursuing a variety of initiatives to offset cost
increases and improve operating profit in the
future. We remain committed to organic growth,
cash flow generation, improving return on invested
capital and generating significant returns
for our shareholders. While Mascos culture has
evolved, the founding principles that value individual
initiative, innovative management, entrepreneurism
and excellence remain unchanged.
We believe that by the end of 2007, we will be
an even stronger Company than we are today.
Richard A. Manoogian
Chairman of the Board and
Chief Executive Officer
Alan H. Barry
President and Chief Operating Officer